
vim.opt.diffopt = vim.opt.diffopt + "vertical"
vim.opt.display = vim.opt.display + 'lastline'

vim.api.nvim_set_keymap('n', '<leader>gl', ':GBrowse<CR>', { noremap = true })

vim.cmd([[ let g:fugitive_gitlab_domains = {"ssh://code.codium.com.au": "https://code.codium.com.au"} ]])
